Nlibgphoto2.doc
DCore library of gphoto2, designed to allow access to digital camera by external programs.
Uhttp://www.gphoto.org/proj/libgphoto2/
CGreg,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S4979712
V2.5.31
r1
B1694205726
aany
LGPL
ccli
gdoc
